<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_grafica_attiva">
  <header>
    <column>
      <name>c_grafica</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_grafica</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_grafica</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_grafica</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_importazione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_transazione_riga</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_usa_tabella_sincronizzazione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_pulizia_tabelle</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>programma_grafica</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_importa_subagente</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_gestione_prezzi_righe</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_reperimento_disegno_collo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_gestione_disegni_colli</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_tipo_generazione_disegni_colli</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_gestione_collo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_esecuzione_stampe</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_controlla_vestizione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>stati_grafici_ammessi</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>tipi_ordine_ammessi</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>causali_ordine_escluse</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_in_costruzione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_scheda_da_esploso</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_imp_disegni_prt_flusso</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_tipo_importazione_righe</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_importa_righe_annullate</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_disegni_usa_dll_grafica</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>numeratori_ordine_esclusi</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_inserimento_oct</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_numeratore_cnp</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>directory_cnp</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>percorso_tpc</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gestione_esplosione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_secondi_attesa_cnp</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_importazione_colli</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_controllo_articoli_listino</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_importazione_righe_completa</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_calcolo_provvigioni</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_stato_massimo_imp</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_stato_iniziale_imp</name>
      <typeCode>2</typeCode>
    </column>
  </header>
</delete>
